<!DOCTYPE html>
<html lang="en">
<style>
    body{
        background-color: #F9CF93;
        text-align: center;
    }

    h1{
        font-family: Geneva;
        text-align: center;
    }

    form{
        text-align: center;
        size: 50px;
        width:50%;
        margin-left: 25%;
        margin-right: 25%;
    }

    input[type=submit]{
        background-color: #4CAF50;
        border: none;
        color: white;
    }

    input[type=reset]{
        background-color: #f44336;
        border: none;
        color: white;
    }

    footer {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 60px;
        text-align: center;
        padding: 5px;
        background-color: #3A3B3C;
        color: white;
    }

</style>
    <head>
        {%include 'navbar.html'%}
        <meta charset="UTF-8" />
        <title>Friend Add Form</title>
    </head>
    <body>
        <h1>Add Note</h1>
            <form method="POST" action="">
                {% csrf_token %}
                <div class="form-group">
                    <div class="col">
                        <input type="text" class="form-control" placeholder="To" name="to"><br>
                    </div>
                    <div class="col">
                        <input type="text" class="form-control" placeholder="Note From" name="note_from"><br>
                    </div>
                    <div class="col">
                        <input type="text" class="form-control" placeholder="Title" name="title"><br>
                    </div>
                    <div class="col">
                        <input type="text" class="form-control" placeholder="Message" name="message"><br>
                    </div>
                </div>
                <input type ="submit" value="Submit">
                <input type="reset" value="Cancel">
            </form>
    </body>
    <footer>
    <p> Author: Muhammad Athaqil Makarim<br>
    PBP Lab</p>
  </footer>
</html>